
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17288

[BCR1093][MP][Device Binding] Data should not be stored in CIF field

22 August 2023 06:01 PM - Feerman Yusoff

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Change Primary / Unbind Device' side bar menu

4. Click on CIF Number field

Issue: Data stored in CIF Number field and can be selected

Expected Result: Data should not be stored in CIF field

History

#1 - 22 August 2023 07:30 PM - See Pin Leng

This is not a issue but is new request enhancement instead-Issue: Data stored in CIF Number field and can be selected.(amend done as per

requested)

#2 - 22 August 2023 07:30 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

#3 - 23 August 2023 11:24 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Discussed, no changes required
